@charset "UTF-8";
/* CSS Document */

header {
    background: none;
}
header h1 {
    opacity: 0
}
header .openbtn span {
    background: #000;

}
header .openbtn.active span {
    background: #000;

}
@media only screen and (max-width: 768px)  {
    header .openbtn span {
        background: #fff;

    }
}
#cl {

    font-family: Arial, Helvetica, "sans-serif";
}
#cl.on {

}
#visual {
    position: relative;
    text-align: center;
    width: 100vw;
    height: 100svh;
    overflow: hidden;
}
#visual img {
    display: block;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%,0);
    width: auto;
    height: 100%;
    margin: 0 auto;
}	